package at.reisinger.obj;

/**
 * at.reisinger.obj.User Login Daten
 */
public class Credentials {
    private final String passwort;
    private final String username;

    /**
     * Startet einen neuen at.reisinger.obj.User mit folgenden Daten
     * @param username Diesem Usernamen
     * @param passwort Diesem Passwort
     */
    public Credentials(String username, String passwort){
        this.username = username;
        this.passwort = passwort;
    }

    /**
     * Holt das Passwort des users
     * @return PW des Users
     */
    public String getPasswort() {
        return passwort;
    }

    /**
     * Holt den Usernamen des Users
     * @return Username
     */
    public String getUsername() {
        return username;
    }

}
